Subject: Relieving letter
From: Wamiq Ahmad <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 6 Nov 2019 21:40:48 +0530

Hello Mam,

I have been regularly contacting you to give me a confirmation regarding
when can I come to pay the buyout amount of Rs 22725, in order to get my
relieving letter next day of payment as informed by you but I haven't
received a confirmation yet.

I have an urgent need of my relieving letter so I would request you to
please confirm me asap, If I can come office tomorrow i.e, 7 November 2019
and pay my dues in order to attain my reliving letter by 8 November 2019 or
same-day if possible. Also please confirm me that I will get a receipt for
payment of buyout amount.

Please reply me back as soon as possible.

Regards,
Wamiq